Ubuntu

“clutter-gtk” 0.91.6-1 source package in The Natty Narwhal

Publishing history

0.91.6-1
SUPERSEDED: Natty pocket Release in component main and section libs
  • Removed from disk on 2011-01-20.
  • Removal requested on 2011-01-20.
  • Superseded on 2011-01-19 by clutter-gtk - 0.91.8-1
  • Published on 2011-01-13

Builds

Changelog

clutter-gtk (0.91.6-1) experimental; urgency=low

  * New upstream release.
    - debian/control.in:
      + Updated build dependencies.
    - debian/patches/01_window_dont_use_size-request.patch,
      debian/patches/02_offscreen_dont_use_site-request.patch:
      + Removed, included upstream.
    - debian/libclutter-gtk-1.0-0.symbols:
      + Updated for the new version.
  * debian/rules:
    - Add a get-orig-source target.

clutter-gtk (0.91.4-3) experimental; urgency=low

  * debian/control.in:
    - Don't build depend on gir-repository-dev, it's not needed. Thanks
      Sebastien Bacher.
  * Update to the new gir policy:
    - Rename gir1.0-clutter-gtk-1.0 to gir1.2-gtkclutter-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

clutter-gtk (0.91.4-2) experimental; urgency=low

  * Add a gir package, thanks Sebastien Bacher. Closes: #591801.
  * Bump minimum build dependencies to get 1.2 girs.

clutter-gtk (0.91.4-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Rename debian/libclutter-gtk-doc.links to
    debian/libclutter-gtk-0.10-doc.links and fix symlink path

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Rename the source package.
  * debian/patches/01_window_dont_use_size-request.patch,
    debian/patches/02_offscreen_dont_use_site-request.patch:
    - Patches from git, build with latest gtk+3.
  * debian/control.in:
    - Update build dependencies.
    - Update Vcs-* fields.
    - Wrap relationship fields.
  * debian/control.in,
    debian/*{0.10,1.0}*:
    - Rename binary packages for the new SONAME.
  * debian/libclutter-gtk-1.0-0.symbols:
    - Updated.
  * debian/copyright:
    - Updated.

clutter-gtk-0.10 (0.10.8-1) experimental; urgency=low

  * New upstream release
  * Use uploaders.mk magic to handle debian/control
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control.in:
    - Wrap build-dependencies
    - Bump Standards-Version to 3.9.1
    - Add Homepage field
    - Add Vcs-Svn and Vcs-Browser fields
    - Add gnome-pkg-tools build-dependency
    - Suggest the correct documentation binary
    - Remove duplicate Section field
  * debian/rules:
    - Add include uploaders.mk
    - Drop include simple-patchsys.mk

clutter-gtk-0.10 (0.10.4-1) unstable; urgency=low

  * New upstream release
  - Doesn't use deprecated GTK+ symbols (Closes: #576971)

clutter-gtk-0.10 (0.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/libclutter-gtk-0.10-0.symbols: Added
  * debian/control: Add Myself to Uploaders
  * debian/control: Make libclutter-gtk-0.10-doc depends on libclutter-1.0-doc
  * debian/copyright: Updated

clutter-gtk (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Minor lintian fixes

clutter-gtk (0.8.1-1) unstable; urgency=low

  * New upstream release.

clutter-gtk (0.8.0-1) unstable; urgency=low

  * New upstream release.

clutter-gtk (0.6.1-1) unstable; urgency=low

  * New upstream release.

clutter-gtk (0.6.0-2) unstable; urgency=low

  * Really make the -dbg package priority extra.

clutter-gtk (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Fix debian/copright file.
  - Make the -dbg package priority extra.

clutter-gtk (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

clutter-gtk (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

clutter-gtk (0.4.0-1) unstable; urgency=low

  * New upstream release.

clutter-gtk (0.1.0-1) unstable; urgency=low

  * Initial release.
 -- Robert Ancell <email address hidden>   Thu,  13 Jan 2011 16:54:08 +0000